<?PHP
//================================================================================
// PLEASE DO NOT REMOVE THIS HEADER!!!
//
// COPYRIGHT NOTICE
// This script is licensed under the GPL
// 
// Copyright 2007-2008 Alias 454 Studios and Brandon Keep (c) All rights reserved.
// Created 11/18/2007   
// Brandon Keep,    http://www.openautoclassifieds.com
//                  http://www.alias454studios.com/scripts/
//
// Last Modified 04-24-2008 by
// Brandon Keep,    http://alias454studios.com
//================================================================================
// This software IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND, EXPRESS OR
// IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF MERCHANTABILITY,
// FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT. IN NO EVENT SHALL
// THE AUTHORS OR COPYRIGHT HOLDERS BE LIABLE FOR ANY CLAIM, DAMAGES OR
// OTHER LIABILITY, WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE,
// ARISING FROM, OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR
// OTHER DEALINGS IN THE SOFTWARE.
//================================================================================
//english language file
DEFINE("SITE_URL","$site_url");
DEFINE("SITE_NAME","$site_name");
DEFINE("DESCRIPTION","$description");
DEFINE("KEYWORDS","$keywords");
DEFINE("BACK_TO_LOGIN","Back to login page.");
DEFINE("BACK_TO_MEMBER_HOME","Back to members page.");
DEFINE("SITE_STREET","123 Some Street");
DEFINE("SITE_CITY","Your City");
DEFINE("SITE_STATE","State");
DEFINE("SITE_ZIP","Zip");
DEFINE("SITE_PHONE","(000)000-0000");

//DEFINE the CURRENCY symbol used : uncomment yours, and comment the others
DEFINE("CURRENCY_SYMBOL","$");
//DEFINE("CURRENCY_SYMBOL","&euro;");
//DEFINE("CURRENCY_SYMBOL","&pound;");
//DEFINE("CURRENCY_SYMBOL","&yen;");

//Global form definitions
DEFINE("EMAIL","Your Email*:");
DEFINE("USERNAME","Username*:");
DEFINE("PASSWORD","Password*:");
DEFINE("FIRST_NAME","First Name:");
DEFINE("LAST_NAME","Last Name:");
DEFINE("NAME","Name*:");
DEFINE("COMPANY_NAME","Company:");
DEFINE("PHONE","Phone:");
DEFINE("ALT_PHONE","Mobile:");
DEFINE("FAX","Fax:");
DEFINE("SUBJECT","Subject*:");
DEFINE("MESSAGE","Message*:");
DEFINE("RESET","Reset");
DEFINE("SEARCH","Search");
DEFINE("SUBMIT","Submit");
DEFINE("LOGIN","Login");

//listing form definitions
DEFINE("AD_TITLE","Ad Title:");
DEFINE("MANUFACTURER","Manufacturer:");
DEFINE("MODEL","Model:");
DEFINE("DOORS","Doors:");
DEFINE("COLOR","Color:");
DEFINE("MILEAGE","Mileage:");
DEFINE("YEAR","Year:");
DEFINE("MPG","Miles per Gallon:");
DEFINE("CONDITION","Condition:");
DEFINE("ENGINE","Engine:");
DEFINE("TRANS","Transmission:");
DEFINE("DRIVETRAIN","Drive Train:");
DEFINE("STEREO","Stereo :");
DEFINE("PRICE","Price:");
DEFINE("ADDDESC","Description:");
DEFINE("TYPE","Body Style:");
DEFINE("FEATURES","Features:");
DEFINE("VIN","Vin #:");
DEFINE("STOCK","Stock #:");
DEFINE("STATE","State:");
DEFINE("ZIP","5 Digit Zip:");
DEFINE("SELLER","Seller:");

//Account edit page text
DEFINE("EDIT_USER_DETAILS","Edit your accout details.");
DEFINE("EDIT_USER_LEGEND","Edit your account details.");
DEFINE("UPDATE_ACCOUNT","Your can edit everything on this page. Your cannot edit your username. If you wish to update your password you can do that by going to the password reset page.");
DEFINE("DETAIL_UPDATE_SUCCESS","Your account details have been updated successfully. Refresh to verify.");
DEFINE("EDIT_PROFILE_IMAGE_LEGEND","Add a Profile Image.");
DEFINE("YOUR_IMAGE","Your Image.");
DEFINE("EDIT_USER_UPLOAD_SUCCESS","The file ". @basename($_FILES["image"]["name"]) ." has been uploaded");
DEFINE("EDIT_USER_MAX_ERROR","Your file was over the max file size of ". @$_POST["max"]/1024 ." KB ");
DEFINE("EDIT_USER_BAD_EXT","Only files with a .gif .jpg .jpeg or .png extension are allowed.");
DEFINE("EDIT_USER_UPLOAD_ERROR","There was an error uploading the file, please try again!");

//Reset or update password page text
DEFINE("PASSWORD_UPDATED","You have successfully updated your password.");
DEFINE("BAD_PASSWORD","Your old password does not match. Please try again.");
DEFINE("EMAIL_NOT_EXISTS","That E-mail address does not exist. Please chack your spelling and try again.");
DEFINE("NOT_VALID_EMAIL","You must provide a valid E-mail. Please check your spelling and try again.");
DEFINE("PASSWORD_RESET","Your password has been reset. Your will recieve an E-mail with your new password shortly.");
DEFINE("RESET_PASSWD_HEADER","Forgotten username or password");
DEFINE("SENDME_PASSWORD","Did you forget your password? Provide us with the E-mail address you created your account with and your details will be sent to you.");
DEFINE("CHANGE_PASSWD","Change your password.");
DEFINE("UPDATE_PASSWORD","Update your password here. Just enter the email address associated with your account, your old password, and your new password.");
DEFINE("RESET_EXISTING_LEGEND","Reset your forgotten password.");
DEFINE("CHANGE_EXISTING_LEGEND","Change your existing password.");
DEFINE("OLD_PASS","Old Password:");
DEFINE("NEW_PASS","New Password:");

//Registration Page text
DEFINE("REGISTRATION_SUCCESS","You have successfully registered Your account. You may now <a href=\"login.php\" style=\"color:black\">login</a>.");
DEFINE("ALREADY_EMAIL_ERROR","You entered an invalid E-mail. Please try again");
DEFINE("VALIDATE_EMAIL_ERROR","You must provide a valid E-mail. Please check your spelling and try again.");
DEFINE("ALREADY_USER_ERROR","This username is already taken. Please select another username.");
DEFINE("VALIDATE_USER_ERROR","You entered an invalid username. Usernames should contain letters a-z A-Z or numbers 0-9");
DEFINE("CHECK_AGREE_ERROR","Your must agree to the TOS.");
DEFINE("REGISTER_NEW","Before you can join, you must choose a user name below. A user name is the public name that everyone will see you as. You must supply a valid email address, which we can send your new account details to. If you leave the password field blank one will be automaticly generated for you.");
DEFINE("TOS_AGREE","I agree to the <a href=\"tos.php\">Terms of Service</a>.");
DEFINE("REGISTER","Become a member at $site_name.");
DEFINE("NEW_REGISTER_LEGEND","Join now and become a new member.");
DEFINE("SUPPLY_PASSWORD","You must supply a password.");
DEFINE("REQUIRED","* denotes a required field.");
DEFINE("PERSONAL_LEGEND","Enter your personal information.");
DEFINE("REGISTER_DETAILS","Enter your username and password details.");

//Login page text
DEFINE("FORGOT_PASSWD","Forgot your password? <a href=\"reset.php\">Retrieve it now</a>.");
DEFINE("LOGIN_WELCOME","Welcome to $site_name. Please login below.");
DEFINE("LOGIN_ERROR","There was an error with your login please check your username and password then, try again.");
DEFINE("LOGIN_HELLO","Login to gain access to Members Only features. If you do not already have an account you can <a href=\"register.php\">register for one</a>. Once you have registered you can come back here and login.");
DEFINE("LOGIN_SINGLE","Login to gain access to Members Only features. If you do not already have an account you must <a href=\"contact.php\">put in a request for one</a>. Once you have been registered you can come back here and login.");
DEFINE("LOGIN_BELOW_LEGEND","Enter your username and password to login.");
DEFINE("REMEMBER_ME","Remember me next time!");
DEFINE("BLANK_USERNAME","You cannot enter a blank username! Please try again.");
DEFINE("SINGLE_USER","If you do not have a login username and password you must <a href=\"contact.php\">request one</a> from the site administrator.");

//Contact us page text
DEFINE("CONTACT_US_HEADER","Online Contact Form at $site_name");
DEFINE("CONTACT_TOP","Use the online contact form To request Information.");
DEFINE("CONTACT_LEGEND","Online Contact Form.");
DEFINE("CONTACT_DETAILS","Your Contact Details.");
DEFINE("CONTACT_INFO","Message Information you are Sending.");
DEFINE("CODE","Code:");
DEFINE("CAPTCHA","Enter Code:"); 
DEFINE("CONTACT_MEMBER","I am a member!");
DEFINE("CONTACT_NEWSLETTER","Please Subscribe me to the newsletter.");
DEFINE("CONTACT_SUCCESS","You have successfully Submitted this form. Thank You!");
DEFINE("EMPTY_NAME","You must provide a valid Name. Please try again.");
DEFINE("EMPTY_SUBJECT","You must provide a valid Subject. Please try again.");
DEFINE("EMPTY_MSG","You must provide a valid Message. Please try again.");
DEFINE("SECURITY_CODE_MISMATCH","The security code you typed does not match.");
DEFINE("EMPTY_SECURITY_CODE","You must enter in the Security Code");

//Footer page text
DEFINE("COPYRIGHT","Copyright&copy;");

//Member Home page text
DEFINE("MEMBER_HOME","Welcome ".@$_SESSION["user"]." this is your members page");
DEFINE("MEMBER_NEWS","This area is for members only news and special events.");
DEFINE("ABOUT_YOU","About You:");
DEFINE("DELETE_PROFILE_IMAGE","Delete Your profile Image.");
DEFINE("ADD_PROFILE_IMAGE","Add Your profile Image.");
DEFINE("LOGGED_IN_AS","Logged in as:");
DEFINE("REGISTERED_ON","You registered on:");
DEFINE("ACCOUNT_TYPE","Your account type:");
DEFINE("NO_INFO","Supply info");
DEFINE("MEMBER_DELETE_IMAGE_SUCCESS","Your profile image has been successfully removed");
DEFINE("MEMBER_DELETE_ERROR","There was an error removing your Image");

//Search page text
DEFINE("SEARCH_HEADER","Search for vehicle listings on $site_name");
DEFINE("SEARCH_INSTRUCT","Enter in as much or as little search information as you would like.");
DEFINE("SEARCH_LEGEND","Search through our online database for the vehicle you want.");
DEFINE("SEARCH_ZIP_INSTRUCT","Search by zip Code for the demo zip codes use 61032 and 61019 search 15 miles and all three listings show up Less than 15 and only part of the set shows up.");
DEFINE("SEARCH_SELECT_ITEM_INSTRUCT","Just choose the options in the drop downs you want to search for.");
DEFINE("SEARCH_CHOOSE_FEATURE","Choose Feature");
DEFINE("MIN_PRICE","Minimum Price:");
DEFINE("MAX_PRICE","Maximum Price:");
DEFINE("SEARCH_PRICE_ENTER_HELP","Format for price is a whole dollar amount with the decimal, so 35 thousand would get typed 35000.00 no commas are needed");

//listing pages text and error messages add,edit and list
DEFINE("DETAILS","Details:");
DEFINE("SELLER_INFO","Seller Info:");
DEFINE("LISTING_HEADER","Browse vehicle listings on $site_name");
DEFINE("VIEW_THIS_LISTING","View this Listing");
DEFINE("EDIT_LISTING_HEADER","Edit your vehicle listing on $site_name");
DEFINE("EDIT_LISTING_LEGEND","Edit your vehicle listing");
DEFINE("EDIT_LISTING_ADD_IMAGE_LEGEND","Add an image to your listing");
DEFINE("EDIT_LISTING_MARK_SOLD","Mark this listing as sold.");
DEFINE("EDIT_LISTING_IMG_MAIN","Make Main");
DEFINE("EDIT_LISTING_IMG_DELETE","Delete Image");
DEFINE("SOLD","Sold:");
DEFINE("EDIT_LISTING_ENTER_INFO","Enter the vehicle Information.");
DEFINE("EDIT_LISTING_SUCCESS","You have successfully edited your listing.");
DEFINE("EDIT_LISTING_ERROR","There was an error editing your listing.");
DEFINE("EDIT_LISTING_REMOVE_SUCCESS","You have removed your listing and all images associated with it.");
DEFINE("EDIT_LISTING_GENERAL_ERROR","An error has occoured.");
DEFINE("EDIT_LISTING_DELETE_IMG_SUCCESS","Your image was deleted successfully.");
DEFINE("EDIT_LISTING_DELETE_IMG_ERROR","Your image was not deleted successfully.");
DEFINE("EDIT_LISTING_EDIT_OWN_IMG_ERROR","You are only allowed to edit your own images!");
DEFINE("EDIT_LISTING_MARK_MAIN_SUCCESS","You successfully marked your image as the main images.");
DEFINE("EDIT_LISTING_MARK_MAIN_ERROR","Your image was not updated successfully.");
DEFINE("EDIT_LISTING_SELECT_ERROR","You need to select a listing to edit");
DEFINE("EDIT_LISTING_FORM_UPDATE_BUTTON","Update Listing");
DEFINE("EDIT_LISTING_FORM_DELETE_BUTTON","Delete Listing");

DEFINE("LIST_LINK_CONTACT_SELLER","Contact Seller");
DEFINE("LIST_LINK_LOAN_CALC","Loan Calculator");
DEFINE("LIST_LINK_PRINT_POSTER","Print Window Poster:");
DEFINE("LIST_LINK_EDIT_THIS","Edit this listing:");
DEFINE("REFINE_YOUR_SEARCH","No listings here refine your search by <a href=\"search.php\">Searching again</a>");
DEFINE("LIST_LINK_MORE_DETAILS","More Details");
DEFINE("LIST_LINK_EDIT_LISTING","Edit listing");

DEFINE("ADD_LISTING_HEADER","Add your vehicle listing on $site_name");
DEFINE("ADD_LISTING_LEGEND","Add your vehicle listing");
DEFINE("ADD_LISTING_FORM_HEADER","Enter the vehicle Information.");
DEFINE("ADD_LISTING_FORM_SUBMIT_BUTTON","Add Listing");
//form options used on editlisting and addlisting pages
DEFINE("LISTING_FORM_DOORS_OPTION1","2 Doors");
DEFINE("LISTING_FORM_DOORS_OPTION2","4 Doors");
DEFINE("LISTING_FORM_DOORS_OPTION3","3 Door Hatchback");
DEFINE("LISTING_FORM_DOORS_OPTION4","5 Door Hatchback");
DEFINE("LISTING_FORM_DOORS_OPTION5","Other");
DEFINE("LISTING_FORM_CONDITION_OPTION1","New");
DEFINE("LISTING_FORM_CONDITION_OPTION2","Pre-Owned");
DEFINE("LISTING_FORM_CONDITION_OPTION3","Pre-Owned with warranty");
DEFINE("LISTING_FORM_TRANS_OPTION1","Automatic");
DEFINE("LISTING_FORM_TRANS_OPTION2","Manual");
//add listing error and success messages
DEFINE("ADD_LISTING_SUCCESS","You have successfully added a new listing.");
DEFINE("ADD_LISTING_ERROR","You must fill out all fields to submit a listing.");

//Loan Calculator Page
DEFINE("CALCULATE_HEADER","Loan Payment Calculator");
DEFINE("LOAN_CALCULATE_PRICE","Original Price:");
DEFINE("LOAN_CALCULATE_DOWN","Down Payment:");
DEFINE("LOAN_CALCULATE_PRINCIPAL","Principal:");
DEFINE("LOAN_CALCULATE_RATE","Rate:");
DEFINE("LOAN_CALCULATE_INTEREST","Interest:");
DEFINE("LOAN_CALCULATE_TOTAL","Total Loan:");
DEFINE("CURRENCY_PAY_WEEK","Weekly Payment:");
DEFINE("CURRENCY_PAY_BI_WEEK","Bi-weekly Payment:");
DEFINE("CURRENCY_PAY_MONTH","Monthly Payment:");
DEFINE("CALCULATE_LEGEND","Calculate Your Loan Payment");
DEFINE("CALCULATE_PRICE_ENTER_HELP","Format for price is a whole dollar amount with the decimal, so 35 thousand would get typed 35000.00 no commas are needed");
DEFINE("LOAN_AMOUNT","Loan amount:");
DEFINE("LOAN_LENGTH","Loan length:");
DEFINE("AMOUNT_DOWN","Down Payment");
DEFINE("INTEREST","Annual interest:");
DEFINE("TERM","Payment Term:");
DEFINE("LOAN_CALC","Calculate");
DEFINE("LOAN_DISCLAIMER","Note This loan calculator does not account for Tax, Title Fees or License fees.");

//Email template text
DEFINE("RESET_PASSWORD_BODY","Your user name is %USERNAME%, and your password is %PASSWORD%.<br /><br />Please login at %URL%");
DEFINE("RESET_PASSWORD_SUBJECT","Forgotten username or password from %URL%");
DEFINE("ACCT_SIGNUP_BODY","Your new account user name is %USERNAME%, and your password has been automaticly generated for you. <br />Your new password is %PASSWORD%.<br /><br />Please login at %URL%");
DEFINE("ACCT_SIGNUP_SUBJECT","Welcome %USERNAME% your new account signup at %URL%");
DEFINE("CONTACT_US_BODY"," Name: %NAME%<br /> Email: %FROM_EMAIL%<br /> Company: %COMPANY%<br /> Phone: %PHONE%<br /><br /> Message:<br /> %MSG%<br /><br /> %MEMBER%<br /> %NEWS%<br />");
DEFINE("CONTACT_US_SUBJECT","Contact Form Request: %ADDITIONAL%");
DEFINE("CONTACT_SELLER_BODY","You have been contacted in regards to listing $site_url/listings.php?id=%LISTINGID%<br /><br />The Contact details for This request:<br /> Name: %NAME%<br /> Email: %FROM_EMAIL%<br /> Company: %COMPANY%<br /> Phone: %PHONE%<br /><br /> In regards to %YEAR% %MAKE% %MODEL%<br /><br /> Message:<br /> %MSG%<br />");
DEFINE("CONTACT_SELLER_SUBJECT","Inquiry Request from %NAME%: %ADDITIONAL%");

//Admin Sections page
DEFINE("ENV_UPDATE_SUCCESS","Your site details have been updated successfully.");
DEFINE("UPDATE_ENV","Change enviorment settings.");
DEFINE("USER_LEVEL","User Level:");
DEFINE("ENV_EXPLAINED","This is where you can change your settings for the entire site. Once you have updated these you will see the changes throughout the site.");
DEFINE("UPDATE_ENV_LEGEND","Update site settings.");
DEFINE("SITE_URL_UPDATE","Site URL:");
DEFINE("SITE_URL_UPDATE_SHORTDESC","Enter the full domain name here ie (http://yoursite.com).");
DEFINE("ADMIN_NAME_UPDATE","Admin Name:");
DEFINE("ADMIN_NAME_UPDATE_SHORTDESC","Enter the nice name for the admin here. This is the name your emails will be sent from");
DEFINE("ADMIN_EMAIL_UPDATE","Admin E-mail:");
DEFINE("ADMIN_EMAIL_UPDATE_SHORTDESC","Enter the Admin E-mail here. This is the E-mail your emails will be sent from");
DEFINE("SITE_MODE_UPDATE","Site Mode");
DEFINE("SITE_MODE_UPDATE_SHORTDESC","Set the site mode here, enter 0 for multi-user (self registration) Mode or 1 for single user mode (Admin registration mode).");
DEFINE("SITE_LISTINGS_PER_PAGE","Set the default number of listings to view on the listings page.");
DEFINE("SITE_LISTINGS_LIST","Listings number:");
DEFINE("SITE_USERS_PER_PAGE","Set the number of users to display in the admin panel.");
DEFINE("SITE_USERS_LIST","Users number:");
DEFINE("SITE_NAME_UPDATE","Site Name:");
DEFINE("SITE_NAME_UPDATE_SHORTDESC","Enter your site name in here, something like (ACME Widgets INC)");
DEFINE("DESCRIPTION_UPDATE","Description:");
DEFINE("DESCRIPTION_UPDATE_SHORTDESC","The site description that will go in your header for search engines.");
DEFINE("KEYWORDS_EDIT","Keywords:");
DEFINE("KEYWORDS_EDIT_SHORTDESC","Enter keywords that describe your site. Make sure you seperate them by commas.");
DEFINE("SITE_LANG_EDIT","Language:");
DEFINE("SITE_LANG_EDIT_SHORTDESC","Once you create a new language file and upload it to the correct directory you can change this to the filename ie (en, spa)");
DEFINE("DELETE_USER","The user has been deleted succesfully.");
DEFINE("UPDATE_SUCCESS","The user has been updated succesfully.");

DEFINE("SITE_LISTINGS_STORE_PATH_DESC","Set the relative folder path of the listing image storage. If you change the default you need to create a new folder and change its permissions.");
DEFINE("SITE_LISTINGS_STORED_PATH","Listings path:");
DEFINE("SITE_USERS_STORE_PATH_DESC","Set the relative folder path of the users image storage. If you change the default you need to create a new folder and change its permissions.");
DEFINE("SITE_USERS_STORED_PATH","User path:");

?>